.n1 .navbar {
    background: rgb(170, 170, 170);
}

.n1 .navbar-header .navbar-brand.mb-0.h1 {
    /* font-weight: bold; */
    color: rgb(0, 0, 255);
}

.n1 .navbar-nav .nav-link {
    color: rgb(0, 0, 255);
    font-variant: small-caps;
    font-size: 16px !important;
}

.n1 .custom-toggler.navbar-toggler {
    border-color: rgb(0, 0, 255);
}

.n1 .custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.n1 .navbar-nav .nav-link:hover {
    color: #ffffff !important;
}

@media screen and (min-width: 992px) {
    .n1 .navbar-header .navbar-brand.mb-0.h1 {
        font-weight: bold;
        color: rgb(0, 0, 255);
    }
}

@media screen and (min-width: 1200px) {
    .n1 .navbar-nav .nav-link {
        font-size: 16px !important;
    }
}